 
 
 $(function () {  
 
 //添加留言方法
        $("#addmsg").click(function () {  
            var data =  
            {  
                name: $("#name").val(),  
                email: $("#email").val(),
                qq: $("#qq").val(),  
                phone: $("#phone").val(),
                 title: $("#title").val(),  
                content: $("#content").val()
               
            };  
  
            $.ajax({  
                type: "POST",  
                url: "/Service/AddMsg.ashx",  
                data: data,  
                success: function (data) {  
  
                    alert(data);
  
                }  
            })  
        })  
    }) 
    
    
     
function Hot(id)
{
     var data =  
            {  
                id:id
               
            };  
  
            $.ajax({  
                type: "POST",  
                url: "/Service/hot.ashx",  
                data: data,  
                success: function (data) {  
  
                    //alert(data);
  
                }  
            })  
 }
 
 
 
 $(function () {  
 
 //添加留言方法
        $("#addorder").click(function () {  
            var data =  
            {  
                name: $("#name").val(),  
                email: $("#email").val(),
                qq: $("#qq").val(),  
                phone: $("#phone").val(),
                 title: $("#title").val(),  
                content: $("#content").val(),
                 address: $("#address").val(),  
                productid: $(childlist).children('option:selected').val() ,
                types: $("#types").val()
               
            };  
  
            $.ajax({  
                type: "POST",  
                url: "/Service/Order.ashx",  
                data: data,  
                success: function (data) {  
  
                    alert(data);
  
                }  
            })  
        })  
    }) 
    
    
    
     
 $(function () {  
 
 //添加留言方法
        $("#fatherList").change(function () {  
          var id=$(this).children('option:selected').val(); 
        ProductList(id);
          
        })  
    }) 
    
 function ProductList(id)

 {

// alert("test start");
  $.ajax({

  type:'GET',

  url:'/Service/ProductList.ashx',

  dataType: 'text',

  data:'id='+id,

  success:function(msg)

  {
//alert(id);
 // alert(msg);
 if(id!="")
 {
    $("#childlist").html(msg);
 }
 else
 {

  $("#fatherList").html(msg);
  }

  },

  error: function(data){

  alert(data);

  }

  })

 }
 